/* CSS Document */
html, body {
	margin:0px;
	padding:0px;
	height:100%;
}
body {
	background-color:#CED9DB;
	font-family:Arial, Helvetica, sans-serif;
	font-size:0.8em; /* Set global font size to 0.8em (approx 11px) */
}
h1 {
	font-size:2em;
	color:#7A979C;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
h2 {
	font-size:1.5em;
	color:#7A979C;
	padding:0px;
	margin:0px;
	font-weight:normal;
}
p, li {
	color:#7A979C;
	line-height:1.5em;
}

div.header-sides {
	height:81px;
	background-color:#435B6D;
	border-bottom:1px solid #FFFFFF;
}
div.footer-sides {
	height:41px;
	border-top:1px solid #FFFFFF;
}


div#navbar-wrapper {
	position:relative;
	height:20px;
	border:1px solid #FFFFFF;
	background-color:#7A979C;	
}
div#navbar-tl {
	position:absolute;
	top:-1px;
	left:-1px;
	height:10px;
}
div#navbar-tr {
	position:absolute;
	top:-1px;
	right:-1px;
	height:10px;
}
div#navbar-main {
	position:absolute;
	top:0px;
	left:20px;
	height:20px;
}
div#navbar-system {
	position:absolute;
	top:0px;
	left:575px;
	height:20px;
}
ul#navbar-mainmenu, ul#navbar-systemmenu {
	list-style:none;
	padding:0px;
	margin:0px;
	height:20px
}
ul#navbar-mainmenu {
	width:550px;
}
ul#navbar-systemmenu {
	width:165px;
}
ul#navbar-mainmenu li, ul#navbar-systemmenu li {
	display:block;
	float:left;
	padding:0px;
	margin:0px;
	text-align:center;
}
ul#navbar-mainmenu li a, ul#navbar-systemmenu li a {
	display:block;
	line-height:20px;
	color:#FFFFFF;
	text-decoration:none;
	text-transform:lowercase;
}
ul#navbar-mainmenu li a,
ul#navbar-systemmenu li a {
	padding:0 20px;
}
ul#navbar-mainmenu li a:hover, ul#navbar-systemmenu li a:hover {
	text-decoration:none;
	color:#333333;
}
#selected {
	font-weight:bold;
	text-decoration:none;
}

a {
	color:#435B6D;
	text-decoration:underline;
}
a:hover {
}


div#attention {
	padding:20px 0px 20px 0px;
	background-color:#CED9DB;	
}
div#content-top {
	padding-bottom:10px;
}
div#content-wrapper {
	position:relative;
	padding-left:20px;
}
div#content-main {
	float:left;	
	width:460px;
	margin-right:60px;
}
div#content-side {
	float:left;	
	width:180px;
}
div#content-bot {
	padding-bottom:20px;
	background-color:#CED9DB;	
}

div#footer-wrapper {
	position:relative;
	height:20px;
	line-height:20px;
	border:1px solid #FFFFFF;
	background-color:#7A979C;
	color:#CED9DB;
	font-size:0.8em;
	padding:0px 0px 0px 20px;
}
div#footer-bl {
	position:absolute;
	bottom:-1px;
	left:-1px;
	height:10px;
}
div#footer-br {
	position:absolute;
	bottom:-1px;
	right:-1px;
	height:10px;
}
div#pik-tag {
	position:absolute;
	top:0px;
	right:9px;
	height:10px;
}
div#footer-pad {
	height:20px;
	background-color:#CED9DB;
}


form {
	margin:0;
	padding:0;
}

form label {
	display:block;
	color:#435b6d;
	margin-top:5px;
}
form input {
	font-size:1.0em;
	border:solid 1px #435b6d;
}
form input.bttn {
	margin-top:5px;
	color:#435b6d;	
}

span.admin-message {
	color:#990000;
	font-weight:bold;
}



p.userName img {
	float:right;
	margin:0 0 5px 5px;
}
